.frontpage-frontblog > .container {
    position: relative;
    top: -50px;
}

.frontpage-frontblog .card {
    border-radius: 0px;
}

.frontpage-frontblog {
    background-color: #f5f5f5;
}

.frontpage-important-pages, .frontpage-aboutus, .frontpage-premium > div > div > .domain-background-left {
    background-color: #eb4237;
}

.frontpage-frontblog img, .frontpage-frontblog .gore-red > div, .frontpage-frontblog .dolje-red > div {
    border-radius: 5px;
}

.frontpage-frontblog .card-body {
    padding: 5px;
}

.frontpage-frontblog .card-body a {
    color: #000;
}

.frontpage-frontblog .card > div:nth-child(2) a:hover, 
.frontpage-frontblog .card > div:nth-child(2) a:hover h5, 
.frontpage-frontblog .card  > div:nth-child(2) a:hover p {
    color: #eb4237!important;
}

.frontpage-frontblog .card .btn {
    background-color: #eb4237;
    color: #fff;
}

.frontpage-frontblog .card h6 {
    color: #eb4237;
}

.frontpage-frontblog .card h5, .frontpage-frontblog .card h5 a {
    font-size: 16px;
    font-weight: bold;
    color:#000;
}

.frontpage-frontblog .prva-kolona .card div:nth-child(2) > div div:nth-child(2) .p-1 .row div:nth-child(2){
   padding-left: 0px;
}

.frontpage-frontblog .druga-kolona .gore-red > div, .frontpage-frontblog .druga-kolona .dolje-red > div {
    background-size: cover;
}

.frontpage-frontblog .druga-kolona .dolje-red {
    padding-top:10px
}

.frontpage-frontblog .prva-kolona > .card, .frontpage-frontblog .druga-kolona > .card {
 min-height: 690px;
}

.frontpage-important-pages h5{
    font-weight: bold;
}
.frontpage-important-pages .card {
    min-height: 410px;
}

.frontpage-important-pages .card > img{
    position: relative;
    top: -90px;
}

.frontpage-important-pages .card .card-body, .frontpage-partners .card .second-card .card-body{
    margin-top: -90px;
    position: relative;
}

.frontpage-important-pages .card .card-body .domen-btn-parent, .frontpage-partners .second-card .domen-btn-parent{
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);
}

.frontpage-important-pages .card .ikonica {
    color: #eb4237;
    background-color: #ffffff;
    position: relative;
    top: -70px;
    box-shadow: 0 3px 10px 1px #e7e7e7;
    border-radius: 50%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    width: 150px;
    height: 150px;
    font-size: 96px;
}

.frontpage-premium {
    background-size: cover;
    box-shadow: inset 0 0 0 10000px rgba(0,0,0,.5);
}

.frontpage-premium .btn {
    min-width: 300px;
}

.frontpage-premium h2 {
    font-weight: bold;
    font-size: 32px;
    max-width: 350px;
}

.frontpage-aboutus .col-md-3 a {
    color: #1592ff;
}

.frontpage-aboutus .bg-light .col-md-12 a.domen-btn {
    min-width: 300px;
}

.frontpage-aboutus .bg-light {
    background-color: #ffffff!important;
}

.frontpage-aboutus .btn-light {
    border-radius: 50px;
    background-color: #ffffff!important;
}

.frontpage-aboutus .btn-light:hover {
    background-color: #e7e7e7!important;
}

.frontpage-aboutus {
    -webkit-box-shadow: inset 0px 4px 3px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: inset 0px 4px 3px rgba(50, 50, 50, 0.25);
    box-shadow: inset 0px 4px 3px rgba(50, 50, 50, 0.25);
}

.frontpage-aboutus h2 {
    font-weight: bold;
}

.frontpage-partners {
    background-color: #f0efef;
}

.frontpage-partners .first-card img {
    position: relative;
    top: -60px;
}

.frontpage-partners .first-card .card-body {
    margin-top: -50px;
}

.frontpage-partners h4, .frontpage-partners h2 {
   font-weight: bold;
}

.frontpage-partners .first-card h5 {
    font-weight: 400;
    font-size: 16px;
}

.frontpage-partners .first-card .card-text {
    font-weight: 300;
}

.frontpage-partners .first-card{
    min-height: 440px;
    margin-top: 40px;
}
.frontpage-partners .second-card {
    min-height: 440px;
}
.frontpage-partners h2 + p {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    font-size: 17.6px;
    font-weight: 300;
}

.frontpage-partners .registrari h5 {
    font-weight: bold;
    color: #000;
}

.frontpage-partners .registrari a:hover h5, .frontpage-partners .registrari a:hover {
    color: #eb4237;
}

.frontpage-partners .registrari .row .col-md-4 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.frontpage-partners .registrari img {
    min-width: 128px;
    min-height: 128px;
}

@media screen and ( max-width: 980px ){
    .frontpage-frontblog .druga-kolona .gore-red > div:nth-child(1), .frontpage-frontblog .druga-kolona .dolje-red .col-md-3{
        min-height:300px
    }

    .frontpage-frontblog .prva-kolona .dolje-red img{
        width: 100%;
    }

    .frontpage-aboutus span.display-4 {
        font-size: 3rem;
    }
}

@media (min-width: 1380px){
    .frontpage-premium .container-fluid {
        max-width: 1140px;
    }
}

/* @media (min-width: 992px){
    .frontpage-premium .container-fluid  {
        max-width: 960px;
    }
} */
/* @media (min-width: 768px){
    .frontpage-premium .container-fluid  {
        max-width: 720px;
    }
} */
@media (max-width: 576px){
    .frontpage-premium .container-fluid  {
        max-width: 540px;
    }
}

.frontpage-partners .carousel-control-prev-icon {
    /* background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f0efef' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); */
}
.carousel-control-next-icon {
    /* background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f0efef' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E"); */
}
.carousel-indicators li {
    background-color: #f0efef;
}

.carousel-indicators .active {
    background-color:#eb4237;
}

/* About ME strana  */


.about {
    margin-bottom: 20px;
}


.about-intro-paragraph{
  text-align: justify;
  margin-bottom: 36px;
}

.kompanija .active a
{
  background-color:red; color:white!important;  display:block;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bd362f), to(#ee5f5b));
  background-image: -webkit-linear-gradient(top, #bd362f, #ee5f5b);
  background-image: -o-linear-gradient(top, #bd362f, #ee5f5b);
  background-image: linear-gradient(to bottom, #bd362f, #ee5f5b);
  background-repeat: repeat-x;
    text-shadow:1px 1px rgba(0,0,0,.5)!important;
}
#about-me {
	text-align: center;
}
.about-me-naslov {
	padding-left: 10px;
}
.about-me-naslov h4 {
	margin-left: 10px !important;
	text-align: left;
}
.about-intro-paragraph {
	padding-right: 10px;
	padding-left: 10px;
}

#about-me .boks {
	width: 300px;
	height: 190px;
	margin: 6px;
	position:relative;
	text-align:left;
	display: inline-block;
	cursor: pointer;
  border-right: double 4px #d9d9d9;
  border-bottom: double 4px #d9d9d9;
  box-shadow:2px 2px #e0e0e0;
  transition:all .4s;
}
.boks:hover
{
  border-right: double 4px #fff !important;
  border-bottom: double 4px #fff !important;
  box-shadow:0px 0px #e0e0e0 !important;
  transform:translate(5px,5px);

}

#about-me .boks a img {
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	height: 150px;
}
#about-me .boks .natpis {
	background-image: url("https://domain.me/wp-content/uploads/2015/04/jezicak.png");
	background-repeat: no-repeat;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:55px;
	padding-top:14px;
	line-height:42px;
	padding-left: 15px;
}
#about-me .boks .natpis a {
	color: white;
	font-family: sans-serif;
}
#about-me .boks .natpis a:hover {
	text-decoration: none !important;
}

/* About ME strana kraj */

#rsb1-sidebar .card .list-group-item{
    background-color:#efefef;
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}

#rsb1-sidebar .card{
    border: none;
}

#rsb1-sidebar .card .list-group-item i{
    color: #cb2e25;
}

#rsb1-sidebar .card .list-group-item .btn i{
    color: #ffffff;
}

#rsb1-sidebar .card .list-group-item .btn{
    background-color: #cb2e25;
    border: none;
}

#rsb1-sidebar, #rsb1-sidebar .form-control{
    font-size: 14px;    
}

#rsb1-sidebar a{
    color: #008bc9;    
}

#lsb1-sidebar .card .list-group-item {
    background-color: #efefef;
    -webkit-box-shadow: inset 0px 1px 3px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: inset 0px 1px 3px rgba(50, 50, 50, 0.25);
    box-shadow: inset 0px 1px 3px rgba(50, 50, 50, 0.25);
    
}

#lsb1-sidebar .card .list-group-item:first-of-type {
    background-color: #fff;
    border-top-left-radius: 20px;
    box-shadow: none;
}

#lsb1-sidebar .card .list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

#lsb1-sidebar .card {
    border-right: 8px solid #cb2e25;
    border-bottom-left-radius: 0;
    border-top-left-radius: 20px;
}

#lsb1-sidebar .card .list-group-item .btn {
    background-color: #cb2e25;
    border: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #ffffff;
}

#lsb1-sidebar, #lsb1-sidebar .form-control {
    font-size: 14px;
}

#lsb1-sidebar a {
    color: #8e8e8e;
}

.post-sadrzaj main p, .post-sadrzaj main li {
    font-size: 18px;
    line-height: 2.1;
}

.post-sadrzaj h1, h2, h3 {
    font-weight: 700;
}

.post-naslov h1 {
    font-weight: 700;
    font-size: 48px;
}
.post-naslov {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 992px){
    .su-quote-style-default, .su-box-style-default {
	    margin-left: -25%;
	    margin-right: -25%;
	    width: 150%;
	    max-width: 150%;
	}

	body div.su-quote.left .su-quote-inner, body div.su-quote.right .su-quote-inner {
	    width: 180px;
	}

	body div.su-box.small.left, body div.su-quote.left {
	    margin-left: -25%;
	    margin-right: 0%;
	    max-width: 125%;
	    width: 125%;
	}

	body div.su-box.small.right, body div.su-quote.right {
	    margin-right: -25%;
	    margin-left: 0%;
	    max-width: 125%;
	    width: 125%;
	}
}

@media (max-width: 992px){
    #single-wrapper img.size-full {
    	    margin-left: 0%!important;
		    margin-right: 0%!important;
		    width: 100%!important;
		    max-width: 100%!important;
    }
}

@media (max-width: 1070px){
    #wrapper-navbar {
        height: 160px;
        background-color: #000;
    }
}

/* Ovo mozda u $font-family-sans-serif promjenljivu u sass pa kompajlirati */
body {
    font-family: Ubuntu, "times new roman", times, roman, serif;
}

#mc_embed_signup {
    font-family: Ubuntu, "times new roman", times, roman, serif;
}

#quadmenu ul .why-me .widget_text .textwidget a.btn, #quadmenu ul .about-me .widget_text .textwidget a.btn {
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    color : #ffffff;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    font-size: 16px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ;
}

#quadmenu ul .about-me .widget_text .textwidget a.btn, #quadmenu ul .why-me .widget_text .textwidget a.btn {
    position: absolute;
    display: block;
    /*left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; */
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
    -ms-transform: translate(-50%, 0); /* IE 9 */
    width: 80%;
    bottom: 15px;
    
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item.about-me .widget_text {
    text-align: center;
    background: white;
    box-shadow: 2px 2px 10px #d6d6d6;
    padding: 20px;
}
#quadmenu .quadmenu-navbar-nav .about-me .widget_text h4 {
    height: 4em;
    line-height: 1.2em;
}
#quadmenu .quadmenu-navbar-nav .about-me .widget_text .textwidget {
    color: #7e7e7e;
    line-height: 1.3em;
    font-weight: 200;
    font-size: 12px;
}

#quadmenu .quadmenu-navbar-nav .about-me .widget_text .textwidget p:first-of-type, #quadmenu .quadmenu-navbar-nav .why-me .widget_text .textwidget p:first-of-type{
    min-height: 135px;
}


#quadmenu ul .about-me .widget_text .textwidget a.btn {
    background-color: #c82333;
    border-color: #bd2130;
}

.flowbox.takenbox p:first-of-type {
	color: #ffffff;
}

.su-quote.su-quote-style-default:after {
	bottom: -10px;
}

.su-quote-style-default.right, .su-quote-style-default.left {
    padding-left: 30px;
}

.frontpage-frontblog .druga-kolona .a-in-div-100 {
    display: block;
    width: 100%;
    height: 100%;
}

/* Za FAQ stilovi */

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_conteiner .faqwd_categories_ul {
    margin-top: 15px;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_conteiner .faqwd_categories_li {
    border-color: #ddd;
    border-width:1px;
    min-width: 200px;
    padding: 5px !important;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_conteiner ul li {
    list-style-type: none !important;
    list-style-image: none !important;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories_li {
    color: #666666;
    margin: 0px 2px 0px 0px;
    padding: 0px 5px 0px 10px;
    border-width: 1px!important;
    border-color: #969696;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories_li {
    height: 40px;
    margin: 0 3px -3px 0;
    display: inline-block;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    line-height: 35px !important;
    border-style: solid;
    min-width: 24%;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_conteiner ul {
    padding: 0;
    margin: 0;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories_ul {
    list-style-type: none;
    list-style-image: none !important;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories {
    width: 100%;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_conteiner {
    min-height: 700px;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_conteiner {
    font-size: 14px;
    font-family: "‘Open Sans’", sans-serif !important;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_conteiner {
    width: 100%;
    max-width: 1020px;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_expand_collapse {
    cursor: pointer;
    text-align: right;
    padding-bottom: 2px;
    font-family: OpenSansRegular;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_conteiner .faqwd_questions .faqwd_questions_ul .faqwd_question_li .faqwd_question_title_container {
    padding: 5px !important;
    min-height: 32px !important;
    line-height: 32px;
    border-width: 1px;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_question_title_container {
    min-height: 40px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    text-align: left;
    border-style: solid;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_question_title_container .faqwd_question_title {
    padding-left: 15px;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_question_title_container .before20 .arr {
    display: block;
    background: url(/wp-content/plugins/faq-wd/images/arr_down.png) no-repeat center center;
    margin-top: 0px;
    display: block;
    width: 27px;
    height: 27px;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_question_title_container .before20 {
    max-width: 12%;
    overflow: hidden;
    height: 100%;
    text-align: center;
    line-height: 35px;
    float: right;
    margin-right: 5px;
    /* box-sizing: border-box; */
    margin-top: 6px;
    box-sizing: border-box;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories_ul {
    list-style-type:disc;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories_ul .faqwd_categories_li {
    list-style-type:disc;
    border: none;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories_ul .faqwd_categories_li:before {
    content: "\2022";
    padding-right:5px;
}

ul.faqwd_categories_ul li.faqwd_categories_li
{
    background:white;
    border:1px solid #ddd !important;
    border-radius: 7px!important;
    max-width:14%!important;
min-width:24%!important;
margin-right:.3%!important;
margin-left:0!important;
padding-left:26px!important;
position:relative;
}

ul.faqwd_categories_ul li.faqwd_categories_li:before
{
    background: none;
    content:"\f096";
    font-family: "FontAwesome";
   font-weight: 900;
   padding-right: 10px;
}

ul.faqwd_categories_ul li.faqwd_categories_li.faqwd_cat_current:before
{
    content:"\f046";
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories_ul {
    list-style-type:disc;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories_ul .faqwd_categories_li {
    list-style-type:disc;
    border: none;
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner .faqwd_categories_ul .faqwd_categories_li:before {
    content: "\2022";
    padding-right:5px;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner ul.faqwd_categories_ul li.faqwd_categories_li
{
    background:#f5f5f5;
    opacity: .8;
    border:1px solid #ddd !important;
    border-radius: 7px!important;
    max-width:14%!important;
min-width:24.2%!important;
margin-right:.8%!important;
margin-left:0!important;
padding-left:26px!important;
margin-bottom: 1px;
position:relative;
}
@media screen and (max-width: 1100px) {
    .et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner ul.faqwd_categories_ul li.faqwd_categories_li
    {
        min-width:48%!important;
        margin-right:2%!important;
        margin-left:0!important;
        padding-left:26px!important;
        margin-bottom: 1px;
    }
}
@media only screen and (max-width: 768px) {
    .et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner ul.faqwd_categories_ul li.faqwd_categories_li
    {
        min-width:95%!important;
        margin-right:2.5%!important;
        margin-left:2.5!important;
        padding-left:26px!important;
        margin-bottom: 1px;
    }
}


.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner  .faqwd_conteiner .faqwd_categories .faqwd_categories_ul .faqwd_categories_li.faqwd_cat_current
{
    opacity: 1!important;
    background: #ffffff!important;
    color: #000!important;
    text-shadow: none!important;
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.1);
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner  .faqwd_conteiner .faqwd_categories .faqwd_categories_ul .faqwd_categories_li:hover
{
    opacity: 1;
    scale: 1.05;
    z-index: 3;
    background: #fbfbfb;
    content:"\f046";
}
.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner  .faqwd_conteiner .faqwd_categories .faqwd_categories_ul .faqwd_categories_li:hover:before
{
    color: #ccc;
    content:"\f046";
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner  .faqwd_conteiner .faqwd_categories .faqwd_categories_ul .faqwd_categories_li.faqwd_cat_current:hover:before
{
    color: #000;
    content:"\f046";
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner ul.faqwd_categories_ul li.faqwd_categories_li:before
{
    background: none;
    content:"\f096";
    font-family: "FontAwesome";
   font-weight: 900;
   padding-right: 10px;
}

.et_divi_builder #et_builder_outer_content .et_builder_inner_content .et_pb_section_0 .et_pb_row .et_pb_text_inner ul.faqwd_categories_ul li.faqwd_categories_li.faqwd_cat_current:before
{
    color: #000!important;
    content:"\f046";
}
/* Kraj stilova za FAQ */

/* Novi stilovi za CSR timeline */
.post-14636 .about-intro-paragraph {
    max-width: 600px;
    margin-left: auto;
    line-height: 1.6;
    margin-top: 50px;
    font-size: 18px;
    margin-right: auto;
}

.post-14636 .csr-title{
    color: #d7d8d7;
    margin-right: auto;
    margin-left: auto;
    font-size: 42px;
    text-align: center;
    margin-bottom: 40px;
}
/* Kraj novih stilova za CSR timeline */

/* Kontakt forma */
.page-id-180 #vfb-form-2 {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
/* Kraj kontakt forma */

/* Ac posts by tag */

.alicorn_posts_by_tag.vertical-left
{
width:220px;
display:inline-block;
background:#f5f5f5;
padding:10px;
float:left;
margin-right:20px;
}

.alicorn_posts_by_tag.vertical-right
{
width:220px;
display:inline-block;
background:#f5f5f5;
padding:10px;
float:right;
margin-left:20px;
}

.alicorn_posts_by_tag.vertical-left a.alicorn_post, 
.alicorn_posts_by_tag.vertical-right a.alicorn_post
{
display:block;
min-height:75px;
margin-bottom:5px;
border-bottom:1px dotted #ccc;
}

.alicorn_posts_by_tag a.alicorn_post:hover
{
background:rgba(255,255,255,.5);
}

.alicorn_posts_by_tag.vertical-left img, .alicorn_posts_by_tag.vertical-right img
{
height:75px;
width:75px;
float:left;
margin-right:10px;
}

.alicorn_posts_by_tag.vertical-left h5, .alicorn_posts_by_tag.vertical-right h5
{
display:flex;
 align-items: center;
  justify-content: left;
min-height:75px;
margin:0;
}

.alicorn_posts_by_tag.vertical-right
{
width:220px;
display:inline-block;
background:#f5f5f5;
padding:10px;
float:right;
margin-left:20px
}
 .alicorn_posts_by_tag h5
{
font-size:14px; 
}

@media (min-width:981px)
{
   

.alicorn_posts_by_tag.columns-3 h5
{
font-size:20px;
}


body .alicorn_posts_by_tag.columns-3 a h5, body .alicorn_posts_by_tag.columns-4 a h5
    {
        text-align:center!important;
        justify-content: center!important;
    }
body .alicorn_posts_by_tag.columns-3 a img, body .alicorn_posts_by_tag.columns-4 a img
    {
        margin:auto!important;
        width:100%!important;
    }
    
.alicorn_posts_by_tag.columns-4
{
clear:both;
width:100%;
}

.alicorn_posts_by_tag.columns-4 a
{
display:inline-block;
width:22%;
margin:5px 1%;
vertical-align:top;
     text-align:center!important;
}

.alicorn_posts_by_tag.columns-3 a
{
display:inline-block;
width:30%;
margin:5px 1%;
vertical-align:top;
     text-align:center!important;
}


}


@media (max-width:980px)
{
.alicorn_posts_by_tag
{
width:100%!important;
display:inline-block;
background:#f5f5f5;
padding:10px;
float:left;
text-align:left!important;
}

.alicorn_posts_by_tag a h5
{
text-align:left!important;
justify-content:left!important;
}


.alicorn_posts_by_tag img
{
height:75px!important;
width:75px!important;
float:left!important;
margin-right:10px!important;
}

.alicorn_posts_by_tag h5
{
display:flex!important;
 align-items: center!important;
  justify-content: left!important;
min-height:75px!important;
margin:0!important;
   
}


}


.alicorn_posts_by_tag.columns-4 h5
{
font-size:18px;
}

/* Mozda ovo gore i ne mora */

@media screen and ( min-width: 980px ){
    
    .alicorn_posts_by_tag.horizontal .alicorn_post {
        width: 25%;
        float: left;
    }

    .alicorn_posts_by_tag.horizontal .alicorn_post img {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;

    }

    .alicorn_posts_by_tag.horizontal .alicorn_post h5 {
        padding-left: 20px;
        padding-right: 20px;

    }
    .alicorn_posts_by_tag.horizontal .alicorn_postsbytag {
        padding-left: 20px;
        padding-right: 20px;

    }

    .alicorn_posts_by_tag.horizontal {
     padding-bottom: 50px;
     height:100%;
     display:inline-block;
    }

}

/* Kraj Ac posts by tag */

/*Pocetak za sredjivanje blog pretraga i arhiva*/

#archive-wrapper article .row header.entry-header h2, #search-wrapper article .row header.entry-header h2, #author-wrapper article .row header.entry-header h2{
        margin-top:0px;
    }

    #archive-wrapper article .row, #search-wrapper article .row, #author-wrapper article .row  {
        margin-bottom: 10px;
        margin-top: 5px;
        border: 1px solid #eee;
        box-shadow: 2px 2px 2px 0 rgba(0,0,0,.05);
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #archive-wrapper article .row .col-md-4 > img, #search-wrapper article .row .col-md-4 > img, #author-wrapper article .row .col-md-4 > img {
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .blog-search-hero button.domen-btn {
            background: #e64035;
            color: #fff;
            font-weight: bold;
            border: 1px solid rgba(255,255,255,.3);
            border-left: none;
            max-width: 100%;
        }

        .blog-search-hero button.domen-btn.sabmituj {
            border-radius: 0 10px 10px 0!important;
        }

        .blog-search-hero button.domen-btn.sabmituj {
            margin: 0px;
            padding-top: 13px;
            font-weight: 300;
        }

        .blog-search-hero button.domen-btn.sabmituj:hover {
          box-shadow: -2px -2px 0px #b2261d inset;
          padding-top: 12px;
          transform: translate(0);
        }

        .blog-search-hero button.domen-btn:hover {
          filter:brightness(.9);
          box-shadow: none;
          transform:translate(2px, 2px);
          transition: all .2s;
          color: white;
        }

        .blog-search-hero button.domen-btn:active {
          filter:brightness(.8);
          padding-left:13px!important;
          box-shadow:0 2px 1px rgba(0,0,0,.2) inset;
        }

        .blog-search-hero .taxonomy-description{
            color: #fff;
        }

        @media (max-width: 768px) {
            .blog-search-hero {
                text-align: center;
            }
                .blog-search-hero  {
                padding-bottom: 100px!important;
            }

            .wrapper {
                padding: 0px;
            }
        }

        .blog-search-hero.frontpage-hero h1 {
            color: #000;
            font-size: 74px;
            line-height: 126px;
        }

        .blog-search-hero .form-group label {
            color: #000;
            font-weight: bold;
        }

        .blog-search-hero #kveri {
            border: 1px solid #d9d9d9;
            width: 78%;
        }

        .blog-search-hero button.domen-btn.sabmituj {
            padding-top: 14px;
            height: 100%;
            width: 26%;
            margin-left: -5%;
        }

        .blog-search-hero button.domen-btn.sabmituj:hover {
               padding-top: 14px;
        }

        .blog-search-hero.search-blog-search-hero h1{
                font-size: 60px;
                line-height: 72px;
        }




/*Kraj za sredjivanje blog pretraga i arhiva*/

/*Sredjivanje jetpack related posts izgleda*/

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
    font-size: 16px!important;
    font-weight: bold!important;
    font-family: sans-serif;
}
 
#jp-relatedposts h3.jp-relatedposts-headline em {
font-weight: 900;
font-size: 24px;
line-height: 35px;
}
#jp-relatedposts h3.jp-relatedposts-headline {
    margin: 0 0 2em!important;
}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
    margin-top: 10px!important;
}

/*Kraj Sredjivanje jetpack related posts izgleda*/

/*Visual Form Builder PRO stilovi*/

.vfbp-form {
    background-color: #e5e5e5;
    padding: 20px;
}

/*Kraj Visual Form Builder PRO stilovi*/

/*Izgled author page, mada nije samo ovdje :(*/
#author-wrapper .author-header img {
    border-radius: 50%;
    width: 100%;
}

#author-wrapper .author-header dl {
    font-size: 18px;
}

#author-wrapper .author-header h2 {
    margin-top: 80px;
    /*text-align: center;*/
}

#author-wrapper .author-header h4 {
    margin-top: 0px;
}

@media only screen and (max-width: 768px) {
    #author-wrapper .author-header img {
        width: 150px;
        margin-top: 80px;
        margin-bottom: 30px;
    }

    #author-wrapper .author-header .col-md-3 {
        text-align: center;
    }
    #author-wrapper .author-header h4 {
        text-align: center;
    }
}

#single-wrapper #author-wrapper {
    padding: 20px;
    color: #fff;
    background-color: #e64034;
    cursor: pointer;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 18px;
}

#single-wrapper #author-wrapper dd, #single-wrapper #author-wrapper dl {
    margin-bottom: 0px;
}

article .author-header h3, {
    margin-top: 10px;
}

@media only screen and (min-width: 768px) {
     #single-wrapper #author-wrapper .col-md-3 img{
        position: relative;
        top: 50%;
        transform: translateY(-50%);

    }   
}
/*Kraj Izgled author page, mada nije samo ovdje :(*/

/*Update infobara sto iskace na kraju odabranih postova*/

#infobar_holder
{
    display:none;
    position:relative;
    z-index:910;

}

#infobar_desktop {
    display: block;
    position: fixed;
    box-sizing: content-box;
    bottom: 20px;
    right: 30px;
    background: #fff;
    height: 140px!important;
    width: 300px!important;
    padding: 10px;
    box-shadow: 1px 1px 10px rgba(0,0,0,.3);
    border: 1px solid grey;
    border-radius: 8px;
    background:url(https://domain.me/wp-content/themes/domainthemewpml/infobarbg.jpg);
    background-position:bottom;
    background-repeat:repeat-x;
}
#infobar_desktop #infotekst
{
    width:59%;
}

#infobar_desktop .btn
{
    border-radius:0 20px 20px 0
}

#infobar_d_close
{
    position:absolute;
    right:-10px;
    top:-10px;
    background:red;
    border-radius:50%;
    width:35px;
    height:35px;
    line-height:35px;
    text-align:center;
    font-size:24px;
    font-weight:bold;
    color:white;
    background:grey;
    border:1px solid white;
    cursor:pointer;
    z-index:10;
}

#infobar_text
{
    margin-top:10px;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    height:85px;
    margin-left:8px;
    margin-right:12px;


}

.input-append input[placeholder="your domain name"] {
    border-radius: 40px 0 0 40px;
    padding-left: 15px;
    border: 1px solid #cccccc;
    padding: 4px 6px;
}

#infobar_block .input-append .add-on {
    background-color: #eeeeee;
    width: auto;
    padding: 0px 4px;
}

#infobar_klik {
    margin-left: -4px;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #da4f49;
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

#infobar_desktop
{
    box-shadow:none!important;
border-radius:5px;
border-color:#ddd;
border-width: 3px;
 background:url(/wp-content/uploads/2019/08/absbg-ppp.jpg);
background-position: bottom center;
}
#infobar_desktop #infobar_text
{
color:white;
}
#infobar_desktop #infobar_block
{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
   
padding-left:26px;
padding-right:10px;
padding-top:10px;
}
#infobar_desktop  #infobar_block .input-append
{
height:45px!important;
}
#infobar_desktop  #infobar_block .input-append
 .input
{
border-radius:5px 0 0 5px;
height:34px!important;
}
#infobar_desktop  #infobar_block .input-append a
{
    border-radius:0 5px 5px 0;
border-color: #aaa;
background:white;
background: linear-gradient(90deg, rgba(255,255,255,1) 22%, rgba(240,240,240,1) 100%);
transition:all .2s ease-in-out;
color:#b9342c;
text-shadow: none;
height:35px!important;    
box-shadow:0 -2px rgba(0,0,0,.2) inset;
}
#infobar_desktop  #infobar_block .input-append a:hover
{
    box-shadow:0 -1px rgba(0,0,0,.3) inset, 0 1px 1px rgba(0,0,0,.08) inset, 0 0 30px 30px rgba(0,0,0,.03) inset;
padding-top:7px;
}
#infobar_block .input-append .add-on
{
    margin-top:0px;
    height:34px!important;
    box-shadow:0 1px rgba(0,0,0,.2) inset, 0 -1px rgba(0,0,0,.2) inset;
    line-height:36px!important;
}
#infobar_d_close
{
    background:#b9342c;
font-weight: 300;
color:#fbf3f2
}

/*Kraj Update infobara sto iskace na kraju odabranih postova*/

/*AC posts by tag update*/
@media (min-width: 992px) {
    .alicorn_posts_by_tag.horizontal {
        background: #f5f5f5;
        width: 150%!important;
        max-width: 150%!important;
        margin-left: -25%!important;
        padding-bottom: 20px;

    }
    
    .alicorn_posts_by_tag.vertical-left{
        margin-left:-25%;
    }

    .alicorn_posts_by_tag.vertical-right{
        margin-right:-25%;
    }
}


.alicorn_posts_by_tag.horizontal h3.alicorn_postsbytag{
    text-align: center;
    margin-bottom: 20px
}

.alicorn_posts_by_tag h3 {
    margin-top: 20px;
}

.alicorn_posts_by_tag h5 {
    margin-top: 10px;
}

.alicorn_posts_by_tag.vertical-left a.alicorn_post, .alicorn_posts_by_tag.vertical-right a.alicorn_post {    
    padding-bottom: 15px;
    padding-top: 15px;
    margin-bottom: 0px;
}

.alicorn_posts_by_tag.vertical-left a.alicorn_post:last-of-type, .alicorn_posts_by_tag.vertical-right a.alicorn_post:last-of-type {
    border-bottom: none!important;
}
/*Kraj AC posts by tag update*/